#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-transaction
version:              1.0.0.2
visibility:           public
id:                   hasql-transaction-1.0.0.2-63JJbt3kTkyHnJ3BRJbway
key:                  hasql-transaction-1.0.0.2-63JJbt3kTkyHnJ3BRJbway
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-transaction
synopsis:
    Composable abstraction over retryable transactions for Hasql

category:             Hasql, Database, PostgreSQL
abi:                  e747f96ff4ecf1f5b3aaa2b48b7075db
exposed:              True
exposed-modules:      Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules:
    Hasql.Transaction.Private.Prelude Hasql.Transaction.Private.Model
    Hasql.Transaction.Private.SQL Hasql.Transaction.Private.Statements
    Hasql.Transaction.Private.Sessions
    Hasql.Transaction.Private.Transaction

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hasql-transaction-1.0.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hasql-transaction-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hasql-transaction-1.0.0.2

hs-libraries:         HShasql-transaction-1.0.0.2-63JJbt3kTkyHnJ3BRJbway
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    bytestring-tree-builder-0.2.7.9-6XXBOHbYEakIaQZa7PeDHx
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    hasql-1.4.5.1-BYyJlejg7OAI4ywlIg2gae mtl-2.2.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock

haddock-html:         /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

